( biboka | 2011. 07. 28., cs - 20:17 )

Ha a portsot tisztességesen frissítgeted, akkor ugyan ott tartasz, mint egy "rendes" FreeBSD-vel, van hozzá KDE 4.6.4 (vagy .5? de lesz valószínűleg 4.7.0 is nemsokára), Firefox/Chromium stable kiadás, gy.k minden, ami kellhet. PC-BSD 9.0-ra ígértek rendes PBI-s telepítőt, a mostani vicc.

A sensorokat rendesen ismeri a gépben? Nekem sehogy sem sikerült helyes eredményt kicsalni belőle.